모바일

애플, “새로운 앱스, 아이폰 OS 3.0과 호환 필수”

Jonathan Seff | Macworld 2009.05.08

애플이 지난 7일 아이폰 개발자들에게 이메일로 앱스토어에 등록될 모든 애플리케이션이 아이폰 OS 3.0 베타 버전과 호환이 되어야 한다고 말했다.

 

루프 블로그(The Loop Blog)에 올라온 애플의 이메일은 다음과 같다.

 

오늘부터 앱스토어에 등록 신청을 한 모든 애플리케이션은 최신 아이폰 OS 3.0 베타로 리뷰됩니다. 만일 제출한 애플리케이션이 아이폰 OS 3.0에서 호환이 되지 않으면 앱스토어에 등록되지 않습니다. 현재 앱스토어에 있는 애플리케이션들은 이미 수정 없이 아이폰 OS 3.0에서 구동되어야 하지만, 호환성 문제가 없는지 확인하기 위해서 아이폰 OS 3.0으로 테스트해보시길 바랍니다. 아이폰 OS 3.0이 일반 고객에게 공개된 후에는 아이폰 OS 3.0과 호환이 되지 않는 모든 애플리케이션은 앱스토어에서 삭제됩니다.

 

애플은 아이폰 OS 3.0의 5번째 베타를 개발자들에게 지난 6일 공개했다. 이번 베타에는 애플이 아직 공개하지 않은 MMS 프리뷰를 볼 수 있도록 했던 버그를 패치한 것으로 알려졌다. 이 밖에 3G 네트워크를 통한 유튜브 스트리밍의 화질과 부모 통제(parental controls) 기능도 향상된 것으로 알려졌다.

 

한편, 애플은 아이폰 3.0 OS를 지난 3월 첫 공개 했으며, 올 여름에 일반 사용자들에게도 공개할 예정이다. editor@idg.co.kr

Sponsored
IDG 설문조사

회사명 : 한국IDG | 제호: ITWorld | 주소 : 서울시 중구 세종대로 23, 4층 우)04512
| 등록번호 : 서울 아00743 등록발행일자 : 2009년 01월 19일

발행인 : 박형미 | 편집인 : 박재곤 | 청소년보호책임자 : 한정규
| 사업자 등록번호 : 214-87-22467 Tel : 02-558-6950

Copyright © 2024 International Data Group. All rights reserved.